    .faro-cta {
        font-family: MarcinAntB, sans-serif;
        position:relative;
        background: #e9e9e9;
        border-radius: 5px;
        border: 1px solid #ccc;
        text-align: left !important;
        display: flex;
        background-image:url('https://repositorio-datos-visual-web.s3.amazonaws.com/www.farodevigo.es/estaticos/microsite/foro-de-educacion/img/banner-fondo-foro-2026.jpg'); 
        background-size:cover; 
        background-position:center right; 
        color:#fff; 
        min-height:150px;
    }

    .faro-cta::before{
      content:'';
      position:absolute;
      left:0;
      top:0;
      width:45%;
      height:100%;
      background: #1e1f43;
      background: linear-gradient(90deg, rgba(30,31,67,1) 52%, rgba(1,34,81,0) 100%); 
      z-index:0;
    }

    .faro-cta .faro-cta-box {
        position:relative;
        padding: 30px;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        align-items: center;
        max-width: 50%;
        z-index:1;
    }

    .faro-cta .faro-cta-box .faro-cta-title {
        margin: 0;
        display: block;
        float: left;
        font-size: 1.8rem;
        line-height: 1.8rem;
    }

    .faro-cta .faro-cta-box .faro-cta-subtitle {
        margin-top: 5px;
        display: block;
        float: left;
        font-size: 1.2rem;
        line-height: 1.4rem;
    }

    .faro-cta .faro-cta-label{
      position: absolute;
      right: 10px;
      top: 10px;
      padding: 5px 10px;
      background: #f7cf3c;
      color: #171942;
      border-radius: 5px;
      text-transform: uppercase;
      font-size: 1rem;
      line-height: 1.2rem;
      font-weight: bold;
      transform: rotate(5deg);
    }

    .faro-cta .faro-cta-box .faro-cta-btn {
      white-space: normal;
      background: #c02a77;
      box-sizing: border-box;
      font-size: 1.2rem;
      line-height: 1.2rem;
      text-transform: uppercase;
      text-decoration: none;
      padding: 0.8rem 1.5rem;
      border-radius: 0.2rem;
      text-align: center;
      vertical-align: middle;
      cursor: pointer;
      color: #ffffff;
      font-weight: bold;
      margin-left: 20px;
    }

    .faro-cta .faro-cta-box .faro-cta-btn.inline {
        float:left;
        margin: 20px 0 0 0;
    }

    .faro-cta .faro-cta-btn.mobile {
      display:none;
    }

    .faro-cta .faro-cta-btn.desktop {
      display:block;
    }

    .faro-cta .faro-cta-image-mobile{
      display: none;
    }
    

    @media only screen and (max-width: 600px) {

      .faro-cta .faro-cta-label {
        position: absolute;
        left: 0;
        top: 10px;
        padding: 5px 10px;
        background: #f7cf3c;
        color: #171942;
        border-radius: 0px;
        text-transform: uppercase;
        font-size: 0.8rem;
        line-height: 1.2rem;
        font-weight: bold;
        transform: none;
        text-align: center;
        right: 0;
    }
      
        .faro-cta {
          background: #012251;
          display: block;
        }

        .faro-cta::before{
          display:none;
        }

        .faro-cta .faro-cta-box {
            padding: 50px 15px 30px;
            max-width: 100%;
        }

        .faro-cta .faro-cta-box .faro-cta-title {
            font-size: 1.4rem;
            line-height: 1.4rem;
        }

        .faro-cta .faro-cta-box .faro-cta-subtitle {
                font-size: 1.2rem;
                line-height: 1.4rem;
        }

        .faro-cta .faro-cta-box .faro-cta-btn {
            font-size: 1.2rem;
            line-height: 1.2rem;
            padding: .7rem 1.2rem;
        }

        .faro-cta .faro-cta-box .faro-cta-btn.mobile {
          display:block;
        }

        .faro-cta .faro-cta-box .faro-cta-btn.desktop {
          display:none;
        }

        .faro-cta .faro-cta-image-mobile{
          display: block;
          background-image:url('https://repositorio-datos-visual-web.s3.amazonaws.com/www.farodevigo.es/estaticos/microsite/foro-de-educacion/img/fondo-foro-movil-2026.jpg'); 
          background-size:cover; 
          background-position:center; 
          min-height:150px;
          width:100%;
        }
    }